[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] vmware on k12ltspel5



Paul VanGundy wrote:
Les,

Were you able to successfully install VMware without any errors? I had
to get the vmware-any-any-update108.tar.gz, decompress it and run
runme.pl from that. It fixed my problems on both FC6 and CentOS 4.4.

Yes, I only had the one error. I think the VMware-server-1.0.3-44356 build incorporates at least some of the vmware-any patches. I've never had any trouble under CentOS or the CentOS-based k12ltsp before, although I have needed the patch for fedora. The libpng issue seems to have something to do with version detection and some other system libraries but I'm not sure exactly what.

--
  Les Mikesell
   les futuresource com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]